Subject: Ticket re-opened - [#3669] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 19:56:07 +0000

Hi Pritish Nandi,  Ticket “#3669 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 to view the ticket.  Ticket comment    
 Hi, 

 
 So the first download went to Studio 3 which i didn’t want.  I have GroupX set up with the all the classes scheduled and would like the download to go there.  Do I have to delete all of those classes? 

  
   
 From: Les Mills International <[email-masked]> 
Sent: Monday, June 29, 2020 3:38:09 PM 
To: Tracy Moore 
Cc: [email-masked] 
Subject: Re: Virtual App Support – Les Mills 

 
 
 Hi Tracy, 
 ​  
 I’ve sent you a meeting invite for 2 hours time.  Deleting the App will remove the content, so we’ll need to re-pair it with your studio and re-download the content.  Please follow the steps in the link below which takes you through the process 
 to remove the iPad so that it returns to the login screen: 
 ​  
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-r    
 ​  
 I look forward to speaking in a few hours.  
 ​  
 Many thanks  
 ​  
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 

 

 
 
 On Tue, 30 Jun at 8:31 AM  
, Tracy <[email-masked]> wrote: 
  
 Had thought since I synced this ipad with my other one in the spin room and the app wasn’t showing up under my programs on the new ipad that perhaps I needed to delete the app and download.  Now it’s saying no studios available…..